# AssetMetadata

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**scope** | **string** | The scope of the asset | [default to undefined]|
|**deprecated** | **boolean** | Is asset deprecated | [default to undefined]|


## Enum: AssetMetadataScopeEnum


* `Global` (value: `'Global'`)

* `Local` (value: `'Local'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
